#detailSearch {
  padding-top: 60px;
  margin-bottom: 50px; }
  #detailSearch ul {
    margin-bottom: 15px; }
    #detailSearch ul li {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      border-top: 1px solid #ccc;
      padding: 15px 0; }
      #detailSearch ul li p {
        width: 120px;
        text-align: left;
        font-weight: bold;
        margin: 0;
        padding: 0; }
      #detailSearch ul li label {
        margin: 0 10px 0 0;
        padding: 0;
        display: inline-block; }
        #detailSearch ul li label input[type=checkbox] {
          display: inline-block;
          margin-right: 5px; }
      #detailSearch ul li.selects {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        border-bottom: 1px solid #ccc; }
        #detailSearch ul li.selects div {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
          -ms-flex-align: center;
          align-items: center; }
          #detailSearch ul li.selects div p {
            width: 120px;
            text-align: center;
            font-weight: bold;
            margin: 0;
            padding: 0; }
          #detailSearch ul li.selects div select {
            width: 160px; }
          #detailSearch ul li.selects div:first-child p {
            text-align: left; }
  #detailSearch .keywordArea {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #detailSearch .keywordArea input[type=text] {
      width: 78%;
      border: none;
      background-color: #f4f4f4;
      height: 60px;
      padding: 0 10px;
      font-size: 20px; }
    #detailSearch .keywordArea button {
      width: 20%;
      height: 60px;
      background-color: #04263c;
      color: #fff;
      font-size: 20px;
      border: none; }
  #detailSearch .toggle-detail-search {
    background-color: #e0e0e0;
    padding: 10px;
    margin-bottom: 20px;
    position: relative; }
    #detailSearch .toggle-detail-search:before {
      content: '';
      width: 12px;
      height: 12px;
      border: 0px;
      border-bottom: solid 1px #1e1e1e;
      border-right: solid 1px #1e1e1e;
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      top: 50%;
      right: 20px;
      margin-top: -8px; }
    #detailSearch .toggle-detail-search h5 {
      text-align: center;
      font-weight: normal;
      font-size: 15px;
      letter-spacing: 1.5px;
      margin: 0;
      padding: 0; }
    @media screen and (min-width: 768px) {
      #detailSearch .toggle-detail-search {
        display: none; } }
  @media screen and (max-width: 767px) {
    #detailSearch {
      padding-top: 80px;
      width: 95%;
      margin: 0 auto; }
      #detailSearch form {
        display: none;
        margin-bottom: 20px; }
      #detailSearch ul li {
        border-top: none;
        border-bottom: 1px dotted #aaa;
        display: block;
        padding: 0; }
        #detailSearch ul li > p {
          width: 100%;
          line-height: 60px;
          padding: 0 15px;
          margin: 0;
          font-weight: normal;
          position: relative; }
          #detailSearch ul li > p:before {
            display: block;
            position: absolute;
            width: 13px;
            height: 1px;
            border-top: 1px solid #1e1e1e;
            top: 50%;
            right: 15px;
            content: ''; }
          #detailSearch ul li > p:after {
            display: block;
            position: absolute;
            width: 1px;
            height: 12px;
            border-left: 1px solid #1e1e1e;
            top: calc(50% - 5px);
            right: 21px;
            content: '';
            -webkit-transition: all .3s ease 0s;
            -o-transition: all .3s ease 0s;
            transition: all .3s ease 0s; }
        #detailSearch ul li > div {
          display: none;
          padding: 15px; }
          #detailSearch ul li > div label {
            display: block;
            margin-bottom: 5px; }
        #detailSearch ul li.selects {
          display: block;
          border-bottom: none; }
          #detailSearch ul li.selects > div {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            width: 100%;
            border-bottom: 1px dotted #aaa;
            padding: 0; }
            #detailSearch ul li.selects > div p {
              width: 30%;
              text-align: left;
              font-weight: normal;
              line-height: 60px;
              padding: 0 0 0 10px; }
            #detailSearch ul li.selects > div div {
              width: 70%; }
        #detailSearch ul li.show > p {
          border-bottom: 1px dotted #aaa; }
          #detailSearch ul li.show > p:after {
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
            opacity: 0; } }

.omakase .chk-active {
  display: none; }

.omakase #omakase-error {
  display: none; }

.omakase .form-area .omakase-header h3 {
  width: 100%;
  background-color: #eee;
  padding: 10px 10px 10px 45px;
  color: #666;
  position: relative;
  cursor: pointer; }
  .omakase .form-area .omakase-header h3:before {
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-image: url(../img/check-off.svg);
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    display: block;
    content: ''; }
  .omakase .form-area .omakase-header h3:after {
    -webkit-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(180deg);
    -ms-transform: translate(0, -50%) rotate(180deg);
    transform: translate(0, -50%) rotate(180deg);
    background-image: url(../img/angle.svg);
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    display: block;
    cursor: pointer;
    content: ''; }

.omakase .form-area .omakase-header.not-toggle h3 {
  cursor: default; }

.omakase .form-area .customer-header h3 {
  width: 100%;
  background-color: #eee;
  padding: 10px 10px 10px 10px;
  color: #666;
  position: relative; }

.omakase .form-area .form-children {
  display: none; }

.omakase .form-area .form-group {
  margin-bottom: 15px; }
  .omakase .form-area .form-group .control-label {
    padding-top: 7px;
    font-weight: bold; }
  .omakase .form-area .form-group input[type=number] {
    max-width: 230px; }
  .omakase .form-area .form-group textarea {
    height: 200px; }

.omakase .form-area.active .omakase-header h3:before {
  background-image: url(../img/check-on.svg); }

.omakase .form-area.active .omakase-header h3:after {
  -webkit-transform: translate(0, -50%) rotate(0);
  -ms-transform: translate(0, -50%) rotate(0);
  transform: translate(0, -50%) rotate(0); }

.omakase #omakase-form-confirm .form-group > div {
  padding-top: 7px; }

.omakase #omakase-form-confirm .omakase-header h3:after {
  content: none; }

.omakase-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.15);
  z-index: 9999999999999; }
  .omakase-loader .loader,
  .omakase-loader .loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em; }
  .omakase-loader .loader {
    position: fixed;
    margin: -5em 0 0 -5em;
    left: 50%;
    top: 50%;
    font-size: 10px;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(101, 77, 71, 0.2);
    border-right: 1.1em solid rgba(101, 77, 71, 0.2);
    border-bottom: 1.1em solid rgba(101, 77, 71, 0.2);
    border-left: 1.1em solid #654d47;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
